HomeFreeBSD

As it turns out xtensa-esp32-elf does not work with python 3.7 (at

Description

As it turns out xtensa-esp32-elf does not work with python 3.7 (at
least) so pin it to python 2.7.

Approved by: ler (mentor, implicit)

Details

Committed
leresJan 28 2019, 2:52 AM
Parents
rP491445: editors/scite: update to 4.1.0
Branches
Unknown
Tags
Unknown